On 03/06/2018 02:42 PM, Rafal Luzynski wrote:
So the only thing that needs to be done for coreutils is to bump the
version of Gnulib module used and make sure that the most recent glibc
is used.

Thanks for letting us know. I installed the attached into coreutils master and marking this bug as done, since this is all that should be needed as far as coreutils itself is concerned.

>From db94330dd65b246f4fb96e017f1425fe0c1246a8 Mon Sep 17 00:00:00 2001
From: Paul Eggert <egg...@cs.ucla.edu>
Date: Tue, 6 Mar 2018 15:15:24 -0800
Subject: [PATCH] build: update gnulib submodule to latest

 gnulib | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/gnulib b/gnulib
index d9afeacd0..59e59d99b 160000
--- a/gnulib
+++ b/gnulib
@@ -1 +1 @@
-Subproject commit d9afeacd0e2396deaabab291ab94e09ab9834fdb
+Subproject commit 59e59d99bc1ca635d178778b9b4ee544330775c4

Reply via email to